# Asterisk Project : Asterisk 13 Application_IVRDemo

Created by wikibot on Aug 08, 2014

# IVRDemo()

### Synopsis

IVR Demo Application.

### Description

This is a skeleton application that shows you the basic structure to create your own asterisk applications and demonstrates the IVR demo.

### Syntax

    IVRDemo(filename)

##### Arguments

- `filename`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538